body.pro {
  
}

.main {
  padding-top: 50px;
  padding-bottom: 80px;
}
li::marker{
  /* font-size:30px; */
  font-size: 20px;
  font-weight: 600;
}
.main-right {
  margin: 0 0 0 370px;
}

.rtit {
  text-align: center;
  margin-bottom: 40px;
}

.rtit h1 {
  font-size: 50px;
  color: var(--active-color);
  line-height: 1;
  font-family: var(--font-family1);
}

.rtit h1::after {
  content: "";
  width: 40px;
  height: 4px;
  background: var(--active-color);
  margin: 15px auto 0;
  display: block;
}

.pro_view {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 30px;
}

.pro_img {
  width:46%;
}

.pro_img .view {
  width: 100%;
  position: relative;
}

.pro_img .view .swiper-container {
  width: 100%;
}

.pro_img .view .swiper-container img {
  width: 100%;
  display: block;
}

.pro_img .view .arrow-left,
.pro_img .view .arrow-right {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 28px;
  height: 50px;
  z-index: 10;
  text-align: center;
}

.pro_img .view .arrow-left {
  left: 0;
}

.pro_img .view .arrow-right {
  right: 0;
}

.pro_img .view .arrow-left i,
.pro_img .view .arrow-right i {
  color: #fff;
  font-size: 15px;
  line-height: 50px;
}

.pro_img .preview {
  width: 100%;
  margin-top: 10px;
  position: relative;
  text-align: center;
  overflow: hidden;
}

.pro_img .preview .swiper-container {
  width: 100%;
  text-align: center;
}

.pro_img .preview .swiper-wrapper {
  justify-content: left;
}

.pro_img .view .swiper-slide img {
  /* width: 100%; */
    display: block;
    /* aspect-ratio: 1 / 1;
    object-fit: cover; */
}

.pro_img .preview .swiper-slide {
  cursor: pointer;
  width: 166px;
  padding: 10px 0 0;
  margin: 0 2px;
  display: inline-block;
  position: relative;
}

.pro_img .preview .swiper-slide::after {
  display: none;
  content: '';
  width: 0;
  height: 0;
  line-height: 0;
  border-width: 5px;
  border-style: dashed;
  border-bottom-style: dashed;
  border-color: transparent;
  border-bottom-color: transparent;
  vertical-align: middle;
  border-bottom-style: solid;
  border-bottom-color: var(--active-color);
  position: absolute;
  top: 0px;
  left: 50%;
  margin: 0 0 0 -5px;
}

.pro_img .preview .swiper-slide img {
  width: 100%;
  border: 1px solid transparent;
  padding: 2px;
  box-sizing: border-box;
}

.pro_img .preview .active-nav img {
  border: 1px solid var(--active-color);
}

.pro_img .preview .swiper-slide.active-nav::after {
  display: inline-block;
}


.pro_view_inner {
  position:relative;
  -webkit-flex: 1;
  flex: 1;
  margin-left: 124px;
}

.pro_view_inner h1 {
  color: var(--active-color);
  font-size: 40px;
  line-height: 1.25;
  font-family: var(--font-family);
  text-transform: capitalize;
  font-weight: 800;
}

.pro_view_inner hr {
  height: 4px;
  background: url(../images/line2.png) repeat-x;
  margin: 20px 0;
}

.pro_view_inner .pro_para {
  margin: 15px 0 0;
  color: #000;
  font-size: 18px;
  line-height: 30px;
}

.pro_view_inner .pro_para p.download {
  margin-top: 15px;
}

.pro_view_inner .pro_para p.download a:hover {
  font-weight: bold;
  color: var(--active-color);
}

.pro_view_inner .pro_para p.download i {
  font-size: 24px;
  margin: 0 10px;
}


.pro_view_inner .btn-box {
  font-size: 0;
  margin: 105px 0 0;
  display: inline-block;
}

.pro_view_inner .btn-box a {
  width: 200px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  text-align: center;
  color: #fff;
  display: inline-block;
  font-family: var(--font-family1);
  margin-right: 20px;
}

.pro_view_inner .btn-box a i {
  font-size: 22px;
  margin-right: 8px;
  vertical-align: middle;
}

.pro_view_inner .book {
  background: var(--active-color);
  border-radius: 35px;
}

.pro_view_inner .book:hover {
  background: var(--btn-bg-hover);
}

.pro_view_inner .pdf {
  background: var(--btn-bg2);
  margin-left: 30px;
}

.pro_view_inner .pdf:hover {
  background: var(--btn-bg2-hover);
}

.pro_view_inner .pro-share {
  margin: 20px 0 0;
}

.pro_tab_box {
  height: 60px;
}

.pro_tab {
  height: 60px;
  width: 100%;
  position: relative;
  z-index: 99;
  background: #fff;
}

.pro_tab.scroll-top {
  position: fixed;
  top: 0;
  width: 1100px;
  background: #fff;
  z-index: 99;
}

.pro_tab ul {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}

.pro_tab ul li {
   height: 60px;
    line-height: 55px;
    text-align: center;
    position: relative;
    font-size: 19px;
    cursor: pointer;
    color: #333;
    text-transform: capitalize;
    border-left: solid 1px #dfdfdf;
    border-bottom: solid 1px #dfdfdf;
    background: #f8f8f8;
    width: 22%;
    border-top: solid 5px #dfdfdf;
}

.pro_tab ul li::after {
 content: '';
    width: 50%;
    height: 7px;
    background: var(--active-color);
    position: absolute;
    left: calc(50% - 25%);
    bottom: 0;
    opacity: 0;
}

.pro_tab ul li.active {
  color: var(--active-color);
}

.pro_tab ul li.active::after {
  opacity: 1;
}

.pro_text {
  margin: 40px 0 0;
  position: relative;
}

.pro_text .tit {
  text-align:left;
}

.pro_text .tit h5,.pro_text .tit h3 {
  color:#333;
  line-height: 1;
  font-size: 35px;
  font-family: var(--font-family1);
  font-weight: 600;
  display: flex;
    align-items: center;
  justify-content: center;
}
.pro_text .tit h5 .qico{
  font-size: 25px;
    color: #306FB2;
    margin-right: 25px;
}

.pro_text .tit h3 .qico{
  font-size: 25px;
    color: #306FB2;
    margin-right: 25px;
}
/*.pro_text .tit h5::after {
  content: "";
  background: var(--active-color);
  width: 40px;
  height: 4px;
  margin: 15px  ;
  display: block;
}*/

.pro-content {
  font-size: 16px;
  line-height: 26px;
  padding: 20px 0 0;
  color: #333;
}
.pro-content  ul{
  list-style: none !important;
}
.pro-content  ul li {
    background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/995/upload/sort/9aaceeb4f0d34df66843610d9cdae328b87b4ad784aadf5593926472723d157c.png) no-repeat left ;
    padding: 0 0 0 26px;
}
.pro-content h5 {
  font-size: 18px;
  color: #333;
  font-family: var(--font-family1);
  margin-bottom: 10px;
}

.pro-content p {
  
  font-size: 20px;
  line-height: 40px;
}
#cls p span strong {
    font-size: 25px;
}
.pro-content img {}

.pro-content .table-response {
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
}
.pro-content img{
  padding-top:4px;
}
.pro-content table {
      margin: auto;
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  font-size: 15px;
  border: 1px solid #D9D9D9;
  color: #333;
 
  margin-top: 20px;
}

.pro-content table tr>th {
  padding: 10px 15px;
  vertical-align: middle;
  border: 1px solid #D9D9D9;
  font-family: var(--font-family1);
}

.pro-content table tr>td {
  padding: 10px 15px;
  vertical-align: middle;
  border: 1px solid #D9D9D9;
}

.pro-content table tr.firstRow>td {
  font-weight: bold;
}

.pro-content table tr>td * {
  margin: 0;
  padding: 0;
}

.pro-content table tr>td p {
  margin: 0;
}

.pro-content dl {}

.pro-content dl dd {
  background: url(../images/dot1.png) no-repeat left 8px;
  color: #333;
  line-height: 22px;
  padding: 0 0 0 15px;
  font-size: 16px;
}

.pro-content dl dd~dd {
  margin-top: 10px;
}

.rela-pro {
  padding: 0 0 75px;
}

.rela-pro h3 {
  font-size: 50px;
  color: var(--active-color);
  line-height: 1;
  font-family: var(--font-family1);
  text-align: center;
}

.rela-pro h3::after {
  content: "";
  background: var(--active-color);
  width: 40px;
  height: 4px;
  margin: 15px auto 0;
  display: block;
}

.rela-pro .list {
  margin: 50px 0 0;
  position: relative;
}

.rela-pro .swiper-slide .pic {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.rela-pro .swiper-slide .pic>img {
  width: 100%;
  display: block;
  transition: transform .5s;
  -webkit-transition: transform .5s;
}

.rela-pro .swiper-slide .txt {
  margin-top: 20px;
  text-align: center;
}

.rela-pro .swiper-slide .txt h6 {
  font-size: 17px;
  color: #222;
}

.rela-pro .swiper-slide .txt h6 a {
  display: block;
  line-height: 22px;
  height: 66px;
  overflow: hidden;
}

.rela-pro .swiper-slide .txt h6 a:hover {
  color: var(--active-color);
}

.rela-pro .swiper-slide:hover .pic>img {
  transform: scale(1.03);
  -webkit-transform: scale(1.03);
}

.rela-pro .swiper-slide:hover .txt h6 a {
  color: var(--active-color);
}

.rela-pro .swiper-pagination {
  position: static;
  width: 100%;
  margin-top: 30px;
}

.rela-pro .swiper-pagination-bullet {
  height: 12px;
  width: 12px;
  margin: 0 4px;
  background: #B5B5B5;
  border-radius: 50%;
  opacity: 1;
}

.rela-pro .swiper-pagination-bullet-active {
  background: var(--active-color);
}



@media screen and (max-width:1500px) {
  .pro_view_inner h1 {
    font-size: 34px;
  }
  
  
  .pro_tab ul li{
  font-size:13px 
  }
}

@media screen and (max-width:1441px) {
  .main-right {
    margin: 0 0 0 300px;
  }

  .rtit h1 {
    font-size: 48px;
  }

  .pro_view_inner h1 {
    font-size: 32px;
  }

  .pro_view_inner .btn-box a {
    width: 160px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
  }

  .rela-pro h3 {
    font-size: 48px;
  }

  .pro_img {
    width: 360px;
  }
}


@media screen and (max-width:1367px) {
  .rtit h1 {
    font-size: 44px;
  }

  .pro_view_inner h1 {
    font-size: 30px;
  }

  .pro_view_inner .pro_para {
    font-size: 17px;
    line-height: 28px;
  }

  .rela-pro h3 {
    font-size: 44px;
  }
}

@media screen and (max-width:1281px) {
  .main-right {
    margin: 0 0 0 270px;
  }

  .rtit h1 {
    font-size: 40px;
  }

  .pro_view_inner h1 {
    font-size: 28px;
  }

  .rela-pro h3 {
    font-size: 40px;
  }

  .pro_img {
    width: 340px;
  }
}

@media screen and (max-width:1171px) {
  .rtit h1 {
    font-size: 36px;
  }

  .pro_view_inner h1 {
    font-size: 26px;
  }

  .rela-pro h3 {
    font-size: 36px;
  }
}

@media screen and (max-width:992px) {
  .main-right {
    margin: 0;
  }

  .rtit h1 {
    font-size: 32px;
  }

  .rela-pro h3 {
    font-size: 32px;
  }
}

@media screen and (max-width:992px) {
  .main {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .rtit {
    margin-bottom: 25px;
  }

  .rtit h1 {
    font-size: 28px;
  }

  .pro_view {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .pro_view_inner {
    margin: 25px 0 0;
  }

  .pro_view_inner h1 {
    text-align: center;
    font-size: 26px;
  }

  .pro_view_inner .t {
    margin: 20px 0 0 0;
  }

  .pro_view_inner .t h5 {
    float: left;
    color: #333;
    font-size: 16px;
  }

  .pro_view_inner .t span {
    float: right;
    color: #666;
    font-size: 16px;
  }

  .pro_view_inner .btn-box {
    margin: 20px 0 0;
    text-align: center;
    top:95% !important;
  }

  .pro_view_inner .btn-box a {
    width: 150px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
  }

  .pro_view_inner .btn-box a i {
    font-size: 20px;
    margin-right: 6px;
  }

  .pro_view_inner .pro-share {
    text-align: center;
  }

  .pro_tab_box {
    display: none;
  }

  .pro_text {
    margin: 25px 0 0;
  }

  .pro_text .tit h5 {
    font-size: 22px;
  }

  .pro_text .tit h5::after {
    height: 2px;
  }

  .pro-content img {
    width: 100%;
    height: auto;
  }

  .pro-content {
    font-size: 15px;
    line-height: 24px;
    padding: 15px 0 0;
  }

  .rela-pro h3 {
    font-size: 28px;
  }

  .rela-pro {
    padding: 30px 0;
  }

  .rela-pro .list {
    margin: 25px 0 0;
  }

  .rela-pro .swiper-slide .txt {
    margin-top: 15px;
  }

  .rela-pro .swiper-slide .txt h6 {
    font-size: 16px;
  }

  .rela-pro .swiper-slide .txt h6 a {
    height: auto;
  }

  .pro_img {
    margin: 0 auto;
  }
}

@media screen and (max-width:600px) {
  .rtit h1 {
    font-size: 26px;
  }

  .pro_view_inner h1 {
    font-size: 24px;
  }

  .rela-pro h3 {
    font-size: 26px;
  }
}

@media screen and (max-width:480px) {
  .rtit h1 {
    font-size: 24px;
  }

  .pro_view_inner h1 {
    font-size: 22px;
  }

  .rela-pro h3 {
    font-size: 24px;
  }

  .pro_img {
    width: 100%;
  }

  .pro_img .preview .swiper-slide {
    width: 50px;
    margin: 0 2px;
  }
}

@media screen and (max-width:768px){
.richtext-detail{
width:100% !important;
}
  
  .pro-content p{
 font-size:8px !important;
    line-height:3;
  }
}

table{
width:100% !important;
       white-space: break-spaces;
}